#ry-pg-body .ry-center .ry-flex {
    align-items: center;
    gap: 80px !important;
}
#ry-pg-body .ry-center .ry-flex .ry-each {
    width: 100%;
    flex: unset;
}
.ry-box-grid-wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    margin-bottom: 4vw;
}
.ry-box-grid-wrap .ry-each {
    width: 100%;
    max-width: 100%;
    padding: 25px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
}
.ry-box-grid-wrap .ry-each .ry-icon-img img {
    aspect-ratio: 16/9;
    object-fit: contain;
    max-width: 170px;
    margin: 0 auto 20px;
}
.ry-box-grid-wrap .ry-each .ry-text p {
    line-height: 1.4;
    font-size: 16px;
}
.ry-box-grid-wrap .ry-each .ry-text h4 {
    font-weight: 600 !important;
    margin-bottom: 6px !important;
}


/** ALTERNATE FLEX **/
.ry-flex-alternate-section {
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.ry-flex-alternate-section .ry-flex:nth-child(even) {
    flex-direction: row-reverse;
}
.ry-flex-alternate-section .ry-flex .ry-each {
    max-width: max-content;
}
.ry-flex-alternate-section .ry-flex .ry-each.ry-img-wrap {
    max-width: 400px;
}
/** END ALTERNATE FLEX **/

/** PLACE YOUR MOBILE AND UP CSS HERE **/

@media (max-width: 1080px) {
	#ry-pg-body .ry-center .ry-flex {
		flex-direction: column;
	}
	#ry-pg-body .ry-flex-alternate-section h2,
	#ry-pg-body .ry-center .ry-flex .ry-each p {
		text-align: center;
	}
	#ry-pg-body .ry-center .ry-flex .ry-each .ry-photo img {
		max-width: 600px;
		margin: 0 auto;
	}
	#ry-pg-body .ry-center .ry-flex, .ry-flex-alternate-section {
		gap: 40px !important;
	}
}

@media (max-width: 768px) {
	.ry-box-grid-wrap {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 500px) {
	.ry-box-grid-wrap {
		grid-template-columns: repeat(1, 1fr);
	}
}